<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_171) on Sat Aug 25 23:47:49 CEST 2018 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>markus.keingeldfuerdiemensa.backend</title>
<meta name="date" content="2018-08-25">
<meta name="keywords" content="markus.keingeldfuerdiemensa.backend package">
<link rel="stylesheet" type="text/css" href="../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../markus/keingeldfuerdiemensa/backend/package-summary.html" target="classFrame">markus.keingeldfuerdiemensa.backend</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="CategoryDAO.html" title="interface in markus.keingeldfuerdiemensa.backend" target="classFrame"><span class="interfaceName">CategoryDAO</span></a></li>
<li><a href="MoneyRecordDAO.html" title="interface in markus.keingeldfuerdiemensa.backend" target="classFrame"><span class="interfaceName">MoneyRecordDAO</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="AppUtils.html" title="class in markus.keingeldfuerdiemensa.backend" target="classFrame">AppUtils</a></li>
<li><a href="Category.html" title="class in markus.keingeldfuerdiemensa.backend" target="classFrame">Category</a></li>
<li><a href="CategoryViewModel.html" title="class in markus.keingeldfuerdiemensa.backend" target="classFrame">CategoryViewModel</a></li>
<li><a href="DateTypeConverter.html" title="class in markus.keingeldfuerdiemensa.backend" target="classFrame">DateTypeConverter</a></li>
<li><a href="MoneyDatabase.html" title="class in markus.keingeldfuerdiemensa.backend" target="classFrame">MoneyDatabase</a></li>
<li><a href="MoneyRecord.html" title="class in markus.keingeldfuerdiemensa.backend" target="classFrame">MoneyRecord</a></li>
<li><a href="MoneyRecordViewModel.html" title="class in markus.keingeldfuerdiemensa.backend" target="classFrame">MoneyRecordViewModel</a></li>
<li><a href="doAsync.html" title="class in markus.keingeldfuerdiemensa.backend" target="classFrame">doAsync</a></li>
</ul>
<h2 title="Enums">Enums</h2>
<ul title="Enums">
<li><a href="CalculationPeriod.html" title="enum in markus.keingeldfuerdiemensa.backend" target="classFrame">CalculationPeriod</a></li>
</ul>
</div>
</body>
</html>
